@charset "utf-8";

/* common */
.site-main {
	width: 1060px;
	margin: 100px auto 0 !important;
	padding: 0 20px 0 20px !important;
	text-align: left;
}
.error404 .widget,
.page .widget-area {
	display: none;
}
.loop-container {
	display: none;
}
.page .wrapper h1.entry-title {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 60px 0;
	color: #000;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
.page .wrapper h1.entry-title::before,
.page .wrapper h1.entry-title::after {
	content: '';
	width: 3px;
	height: 40px;
	background-color: #005bac;
}
.page .wrapper h1.entry-title::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
.page .wrapper h1.entry-title::after {
	margin-left: 30px;
	transform: rotate(35deg)
}
.page .wrapper h2 {
    position: relative;
    display: inline-block;
	margin: 20px 0 20px 0;
    padding: 0 0 0 30px;
	color: #000;
	font-size: 2.2rem;
	font-weight: bold;
}
.page .wrapper h2::before {
    position: absolute;
    top: 15px;
    left: 0;
    display: block;
    width: 16px;
    height: 4px;
    background: #005bac;
    content: "";
}
.page .wrapper h3 {
    display: inline-block;
	width: 100%;
	margin: 10px 0 10px 0;
	color: #005bac;
	font-size: 1.8rem;
	font-weight: bold;
}
.page .wrapper .pagetop {
	display: inline-block;
	width: 100%;
	margin: 0 0 60px 0;
}
.page .wrapper p {
	margin: 0 0 30px 0;
}





/* privacy */
.page-id-3 .site-main ul {
	margin: 0 0 30px 0;
}
.page-id-3 .site-main ul li {
	margin: 0 0 0 40px;
	list-style: disc;
}




/* お問い合わせ */
form .wpcf7-response-output {
	display: none;
}
form .required {
	color: #005bac;
}
form dl dt {
	width: 25% !important;
	padding: 20px 0 0 0;
	float: left;
}
form dl dd {
	width: 70% !important;
	float: right;
}
form dl dt:last-of-type,
form dl dd:last-of-type {
	height: 260px !important;
}
.page-id-25 form label {
	display: inline-block;
	padding: 0 0 20px 0;
}
.page-id-24 p.privacy {
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0;
}
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea {
	width: 100%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin-top: 7px;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form textarea:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
form input[type="button"],
form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 20px 10px 0 0;
	padding: 10px 0 10px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
	float: left;
}


/* 404 */
.error404 .site-main h1.page-title {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.error404 .site-main form input[type="search"] {
	width: 60%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin: 0 10px 0 0;
	float: left;
}
.error404 .site-main form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
.error404 .site-main form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 0;
	padding: 7px 0 7px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}














@media all and (max-width: 768px) {
/* common */
.site-main {
	width: 94%;
	margin: 20px auto 0 !important;
	padding: 0 3% 0 3% !important;
	text-align: left;
}
.error404 .widget,
.page .widget-area {
	display: none;
}
.loop-container {
	display: none;
}
.page .wrapper h1.entry-title {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 10px 0;
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.page .wrapper h1.entry-title::before,
.page .wrapper h1.entry-title::after {
	content: '';
	width: 3px;
	height: 40px;
	background-color: #005bac;
}
.page .wrapper h1.entry-title::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
.page .wrapper h1.entry-title::after {
	margin-left: 30px;
	transform: rotate(35deg)
}
.page .wrapper h2 {
    position: relative;
    display: inline-block;
	margin: 10px 0 10px 0;
    padding: 0 0 0 30px;
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
}
.page .wrapper h2::before {
    position: absolute;
    top: 15px;
    left: 0;
    display: block;
    width: 16px;
    height: 4px;
    background: #005bac;
    content: "";
}
.page .wrapper h2 br {
    display: none;
}
.page .wrapper .pagetop {
	display: inline-block;
	width: 100%;
	margin: 0 0 60px 0;
}
.page .wrapper p {
	margin: 0 0 30px 0;
}





/* privacy */
.page-id-3 .site-main ul {
	margin: 0 0 30px 0;
}
.page-id-3 .site-main ul li {
	margin: 0 0 0 20px;
	list-style: disc;
}




/* お問い合わせ */
form .wpcf7-response-output {
	display: none;
}
form .required {
	color: #005bac;
}
form dl dt {
	width: 90%% !important;
	padding: 20px 0 0 0;
	float: none;
}
form dl dd {
	width: 70% !important;
	float: none;
}
form dl dt:last-of-type,
form dl dd:last-of-type {
	height: 260px !important;
}
.page-id-25 form label {
	display: inline-block;
	padding: 0 0 5px 0;
}
.page-id-24 p.privacy {
	display: inline-block;
	width: 96%;
	margin: 0 0 20px 0;
}
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea {
	width: 96%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin-top: 7px;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form textarea:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
form input[type="button"],
form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 20px 10px 0 0;
	padding: 10px 0 10px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
	float: left;
}


/* 404 */
.error404 .site-main h1.page-title {
	margin: 0 0 20px 0;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.error404 .site-main form input[type="search"] {
	width: 60%;
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 6px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	margin: 0 10px 0 0;
	float: left;
}
.error404 .site-main form input[type="search"]:focus {
	box-shadow: 0px 0px 5px #005bac;
	border: 1px solid #005bac;
	background: #fcfcf4;
}
.error404 .site-main form input[type="submit"] {
	display: block !important;
	width: 160px;
	margin: 0;
	padding: 7px 0 7px 0;
	color: #fff;
	background: #005bac;
	border: none;
	border-radius: 6px;
	cursor: pointer;
}
}




















